EOS App

EOS Remote

SeeWhatsPossible
See What's Possible More Apps

Compatible EOS Camera   Availability
EOS Remote App Requirements   Connecting to a Smartphone
Compatible EOS Camera
The Canon EOS Remote app requires the use of a Canon EOS camera with built-in WiFi®.
 
EOS Remote App Requirements


Items iOS Android
Device iPhone# Smartphone operating on Android OS#
OS iOS 5.0 or later Android OS 2.3.3 or later
Availability

EOS App on iTunes   EOS App on Google Play
Connecting to a Smartphone